html {
    scroll-behavior: smooth;
}

.container {
    margin-left: 300px !important;
    transition: margin-left 0.3s ease;
}

header .container  {
    margin: 0 !important;
    max-width: 100%;
}

.information-avatar {
    width: 15rem;
    height: 15rem;
    overflow: hidden;
    border-radius: 100%;
    margin: 0 auto 1rem auto;
    border: 2px solid #fff;
}

.information-avatar img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.information-name {
    font-size: 2.5rem;
    color: white;
    font-weight: bold;
    text-transform: capitalize;
}

.information-job {
    color: white;
    font-size: 1.8rem;
}

.menu-socal ul {
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 2rem;
    margin-bottom: 2rem;
}

.menu-socal ul li a {
    color: white;
    font-size: 2rem;
}

.box-information {
    background: #28293E;
    padding: 5vw 0;
}

.information-content {
    color: white;
}

.ido--tile {
    font-size: 2rem;
    font-weight: bold;
}

.box-project .title-section {
    color: white;
}

.article-project {
    margin: 0;
}

.article-project .inner-content a {
    position: absolute;
    top: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-size: 2.4rem;
    padding: 2rem;
    color: white !important;
}

.article-project:hover .inner-content a {
    top: 0;
    visibility: visible;
    opacity: 1;
}

.box-footer-contact ul {
    display: flex;
    list-style: none;
    padding: 0;
    gap: 2rem;
}

.box-footer-contact ul li a {
    color: black;
}

.box-footer-contact .item-dcma img {
    height: 64px;
}

.nav-ovv {
    display: flex;
    flex-wrap: wrap;
    margin: 3rem 0;
    padding: 3rem 0;
    list-style: none;
    gap: 3rem;
    border-top: 1px solid;
    border-bottom: 1px solid;
    justify-content: space-between;
}
.resume-content img, .resume-content iframe, .resume-content video {
    height: auto;
}
.information-content img, .information-content iframe, .information-content video {
    max-width: 100%;
    height: auto;
}

.wrap-suggestion .suggest-name { 
 font-size: 15px;   
}
.btn-video {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    color: white;
    font-size: 2rem;
    width: 5rem;
    height: 5rem;
    background: rgb(0 0 0 / 30%);
    line-height: 5rem;
    border-radius: 50%;
}
/*--------------------------------------------------------------------------
|  Responsive
--------------------------------------------------------------------------*/

@media (max-width: 1200px) {
    .custom-container {
        margin-left: 150px !important;
        max-width: calc(100% - 15rem);
    }
}

@media (max-width: 768px) {
    .container {
        margin-left: 20px !important; 
    }
}

@media (max-width: 576px) {
    .container {
        margin-left: 0 !important;
    }
}

@media (min-width: 1200px) {
    header {
        position: fixed;
        width: 30rem;
        height: 100%;
        background: var(--color-main);
        overflow: auto;
    }
    
    .container {
        max-width: calc(100% - 30rem);
        padding: 0 5vw;
    }
}

/*CSS by quyettq*/
section.topbar-section {
    position: fixed;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    z-index: 22;
}

.gap-1 {
    gap: 1rem;
}

.language-switch .language-picker img {
    height: 2.2rem;
    width: 3rem;
    object-fit: cover;
    display: inline-block;
    opacity: .65;
    transition: all .3s ease;
}

.language-switch .language-picker.active img,
.language-switch .language-picker:hover img {
    opacity: 1;
}
/*End quyettq*/